<?php
require_once('../../database/config.php');
try {
    $stmt = $conn->query("SHOW COLUMNS FROM create_orders");
    $columns = $stmt->fetchAll(PDO::FETCH_COLUMN);
    print_r($columns);
} catch(Exception $e) {
    echo "Error: " . $e->getMessage();
}
?>
